 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/pexels-photo-1438072.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 808px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  box-shadow: 0px 0px 0 0 rgba(0,0,0,0);
  font-size: 4.5rem;
  margin: 60px 107px 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-size: 1.875rem;
  font-weight: 700;
  letter-spacing: 4px;
  margin: 42px auto 0;
}

.u-section-1 .u-text-3 {
  width: 616px;
  margin: 8px auto 0;
}

.u-section-1 .u-list-1 {
  width: 616px;
  margin: 8px auto 60px;
}

.u-section-1 .u-repeater-1 {
  min-height: 91px;
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  grid-gap: 0px 0px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-1 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-1 .u-btn-3 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-1 .u-list-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 50% 50%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-3 {
    width: 540px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 64px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 38px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
    margin-bottom: -200px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1085px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 513px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 30px 60px;
}

.u-section-2 .u-image-1 {
  width: 396px;
  height: 453px;
  object-position: 77.27% 0%;
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 513px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px 30px 30px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 60px 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 24px 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: 400;
  line-height: 2;
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 188px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-2 .u-text-4 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 16px 0 0;
}

.u-section-2 .u-group-1 {
  width: 386px;
  min-height: 232px;
  margin: 31px 0 60px auto;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 30px 28px;
}

.u-section-2 .u-text-5 {
  line-height: 1.8;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-social-icons-1 {
  height: 32px;
  min-height: 16px;
  width: 116px;
  min-width: 68px;
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 423px;
  }

  .u-section-2 .u-image-1 {
    width: 380px;
    height: 435px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 423px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 155px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 324px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-2 .u-image-1 {
    width: 300px;
    height: 343px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 970px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 381px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 677px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 240px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 355px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  grid-auto-rows: 100%;
  margin-top: 1px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 294px;
  grid-gap: 30px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 40px 27px 30px;
}

.u-section-3 .u-icon-1 {
  height: 55px;
  width: 55px;
  margin: 0 auto 0 3px;
}

.u-section-3 .u-text-1 {
  letter-spacing: normal;
  text-transform: none;
  font-weight: 700;
  margin: 17px auto 0 3px;
}

.u-section-3 .u-text-2 {
  font-style: normal;
  margin: 17px 2px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 40px 27px 30px;
}

.u-section-3 .u-icon-2 {
  height: 55px;
  width: 55px;
  margin: 0 auto 0 3px;
}

.u-section-3 .u-text-3 {
  letter-spacing: normal;
  font-size: 1.5rem;
  text-transform: none;
  font-weight: 700;
  margin: 17px auto 0 3px;
}

.u-section-3 .u-text-4 {
  font-style: normal;
  margin: 17px 2px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 40px 27px 30px;
}

.u-section-3 .u-icon-3 {
  height: 55px;
  width: 55px;
  margin: 0 auto 0 3px;
}

.u-section-3 .u-text-5 {
  letter-spacing: normal;
  font-size: 1.5rem;
  text-transform: none;
  font-weight: 700;
  margin: 17px auto 0 3px;
}

.u-section-3 .u-text-6 {
  font-style: normal;
  margin: 17px 2px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 242px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 556px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 831px;
}

.u-section-4 .u-text-1 {
  width: 628px;
  font-weight: 700;
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-4 .u-list-1 {
  margin: 46px auto 60px 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 561px;
  grid-gap: 20px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .u-image-1 {
  height: 196px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  text-transform: none;
  font-weight: 700;
}

.u-section-4 .u-text-3 {
  font-style: normal;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .u-image-2 {
  height: 196px;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.5rem;
  text-transform: none;
  font-weight: 700;
}

.u-section-4 .u-text-5 {
  font-style: normal;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-4 .u-container-layout-3 {
  padding: 20px;
}

.u-section-4 .u-image-3 {
  height: 196px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  font-size: 1.5rem;
  text-transform: none;
}

.u-section-4 .u-text-7 {
  font-style: normal;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-4 .u-container-layout-3 {
  padding: 20px;
}

.u-section-4 .u-image-4 {
  height: 196px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  font-size: 1.5rem;
  text-transform: none;
}

.u-section-4 .u-text-7 {
  font-style: normal;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-4 .u-container-layout-3 {
  padding: 20px;
}

.u-section-4 .u-image-5 {
  height: 196px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  font-size: 1.5rem;
  text-transform: none;
}

.u-section-4 .u-text-7 {
  font-style: normal;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-4 .u-container-layout-3 {
  padding: 20px;
}

.u-section-4 .u-image-6 {
  height: 196px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  font-size: 1.5rem;
  text-transform: none;
}

.u-section-4 .u-text-7 {
  font-style: normal;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    min-height: 463px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-4 .u-image-1 {
    height: 162px;
  }

  .u-section-4 .u-text-2 {
    margin: 12px 0 0;
  }

  .u-section-4 .u-text-3 {
    margin: 35px auto 0 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-4 .u-image-2 {
    height: 162px;
  }

  .u-section-4 .u-text-4 {
    margin: 12px 0 0;
  }

  .u-section-4 .u-text-5 {
    margin: 35px auto 0 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 30px;
  }

  .u-section-4 .u-image-3 {
    height: 162px;
  }

  .u-section-4 .u-text-6 {
    margin: 12px 0 0;
  }

  .u-section-4 .u-text-7 {
    margin: 35px auto 0 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 30px;
  }

  .u-section-4 .u-image-4 {
    height: 162px;
  }

  .u-section-4 .u-text-6 {
    margin: 12px 0 0;
  }

  .u-section-4 .u-text-7 {
    margin: 35px auto 0 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 30px;
  }

  .u-section-4 .u-image-5 {
    height: 162px;
  }

  .u-section-4 .u-text-6 {
    margin: 12px 0 0;
  }

  .u-section-4 .u-text-7 {
    margin: 35px auto 0 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 30px;
  }

  .u-section-4 .u-image-6 {
    height: 162px;
  }

  .u-section-4 .u-text-6 {
    margin: 12px 0 0;
  }

  .u-section-4 .u-text-7 {
    margin: 35px auto 0 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    min-height: 798px;
  }

  .u-section-4 .u-image-1 {
    height: 186px;
  }

  .u-section-4 .u-image-2 {
    height: 186px;
  }

  .u-section-4 .u-image-3 {
    height: 186px;
  }

  .u-section-4 .u-image-4 {
    height: 186px;
  }

  .u-section-4 .u-image-5 {
    height: 186px;
  }

  .u-section-4 .u-image-6 {
    height: 186px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 279px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    height: 279px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    height: 279px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    height: 279px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-5 {
    height: 279px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-6 {
    height: 279px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 340px;
    font-size: 1.875rem;
  }

  .u-section-4 .u-image-1 {
    height: 176px;
  }

  .u-section-4 .u-image-2 {
    height: 176px;
  }

  .u-section-4 .u-image-3 {
    height: 176px;
  }

  .u-section-4 .u-image-4 {
    height: 176px;
  }

  .u-section-4 .u-image-5 {
    height: 176px;
  }

  .u-section-4 .u-image-6 {
    height: 176px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 773px;
}

.u-section-5 .u-list-1 {
  width: 588px;
  margin: 60px 0 0 auto;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 653px;
  grid-gap: 10px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  letter-spacing: 2px;
  font-weight: 600;
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-5 .u-text-3 {
  margin: 20px 10px 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px;
}

.u-section-5 .u-text-4 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-5 .u-text-5 {
  letter-spacing: 2px;
  font-weight: 600;
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-5 .u-text-6 {
  margin: 20px 10px 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px;
}

.u-section-5 .u-text-7 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-5 .u-text-8 {
  letter-spacing: 2px;
  font-weight: 600;
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-5 .u-text-9 {
  margin: 20px 10px 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px;
}

.u-section-5 .u-text-10 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-5 .u-text-11 {
  letter-spacing: 2px;
  font-weight: 600;
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-5 .u-text-12 {
  margin: 20px 10px 0;
}

.u-section-5 .u-group-1 {
  width: 533px;
  min-height: 653px;
  margin: -653px auto -57px 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 20px 40px 37px;
}

.u-section-5 .u-image-1 {
  height: 282px;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-5 .u-text-13 {
  font-size: 3rem;
  line-height: 1.2;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-text-14 {
  margin: 26px 0 0;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 29px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-list-1 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-group-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1621px;
  }

  .u-section-5 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 888px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 21px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-group-1 {
    margin-top: 20px;
    margin-bottom: -57px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 212px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-10 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-image-1 {
    height: 133px;
  }

  .u-section-5 .u-text-13 {
    font-size: 1.5rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 606px;
}

.u-section-6 .u-list-1 {
  margin-top: 61px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  min-height: 435px;
  grid-gap: 0px 0px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 29px 40px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  text-align: left;
  margin: 0 auto 0 0;
}

.u-section-6 .u-line-1 {
  transform-origin: left center 0px;
  height: 8px;
  text-align: left;
  margin-top: 11px;
  margin-bottom: 0;
}

.u-section-6 .u-text-2 {
  text-align: left;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 29px 40px;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  text-align: left;
  margin: 0 auto 0 0;
}

.u-section-6 .u-line-2 {
  transform-origin: left center 0px;
  height: 8px;
  text-align: left;
  margin-top: 11px;
  margin-bottom: 0;
}

.u-section-6 .u-text-4 {
  text-align: left;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 29px 40px;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  text-align: left;
  margin: 0 auto 0 0;
}

.u-section-6 .u-line-3 {
  transform-origin: left center;
  height: 8px;
  text-align: left;
  margin-top: 11px;
  margin-bottom: 0;
}

.u-section-6 .u-text-6 {
  text-align: left;
  font-style: normal;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    min-height: 359px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 825px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 839px;
}

.u-section-7 .u-text-1 {
  font-weight: 400;
  font-size: 3rem;
  margin: 70px auto 0;
}

.u-section-7 .u-list-1 {
  grid-template-rows: repeat(3, auto);
  margin-top: 55px;
  margin-bottom: 0;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 17.25px));
  min-height: 533px;
  grid-gap: 23px;
}

.u-section-7 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-image-1 {
  width: 197px;
  height: 197px;
  background-image: url("images/gffgfg.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-7 .u-text-2 {
  letter-spacing: normal;
  text-transform: none;
  font-weight: 400;
  font-size: 1.5rem;
  margin: 47px auto 0;
}

.u-section-7 .u-text-3 {
  font-style: normal;
  margin: 30px 0 0;
}

.u-section-7 .u-social-icons-1 {
  height: 23px;
  min-height: 16px;
  width: 89px;
  min-width: 68px;
  margin: 15px auto 0;
}

.u-section-7 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-image-2 {
  width: 197px;
  height: 197px;
  background-image: url("images/ds.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-7 .u-text-4 {
  font-size: 1.5rem;
  letter-spacing: normal;
  text-transform: none;
  font-weight: 400;
  margin: 47px auto 0;
}

.u-section-7 .u-text-5 {
  font-style: normal;
  margin: 30px 0 0;
}

.u-section-7 .u-social-icons-2 {
  height: 23px;
  min-height: 16px;
  width: 89px;
  min-width: 68px;
  margin: 15px auto 0;
}

.u-section-7 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-image-3 {
  width: 197px;
  height: 197px;
  background-image: url("images/w.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-7 .u-text-6 {
  font-size: 1.5rem;
  letter-spacing: normal;
  text-transform: none;
  font-weight: 400;
  margin: 47px auto 0;
}

.u-section-7 .u-text-7 {
  font-style: normal;
  margin: 30px 0 0;
}

.u-section-7 .u-social-icons-3 {
  height: 23px;
  min-height: 16px;
  width: 89px;
  min-width: 68px;
  margin: 15px auto 0;
}

.u-section-7 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-image-4 {
  width: 197px;
  height: 197px;
  background-image: url("images/fsr.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-7 .u-text-8 {
  font-size: 1.5rem;
  letter-spacing: normal;
  text-transform: none;
  font-weight: 400;
  margin: 47px auto 0;
}

.u-section-7 .u-text-9 {
  font-style: normal;
  margin: 30px 0 0;
}

.u-section-7 .u-social-icons-4 {
  height: 23px;
  min-height: 16px;
  width: 89px;
  min-width: 68px;
  margin: 15px auto 0;
}

.u-section-7 .u-text-10 {
  font-size: 1.125rem;
  font-style: normal;
  width: 334px;
  margin: 30px auto -5px;
}

.u-section-7 .u-btn-1 {
  border-style: none none solid;
  font-style: normal;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 796px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 439px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-image-1 {
    width: 153px;
    height: 153px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-text-3 {
    width: auto;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-image-2 {
    width: 153px;
    height: 153px;
  }

  .u-section-7 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-text-5 {
    width: auto;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-image-3 {
    width: 153px;
    height: 153px;
  }

  .u-section-7 .u-text-6 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-text-7 {
    width: auto;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-image-4 {
    width: 153px;
    height: 153px;
  }

  .u-section-7 .u-text-8 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-text-9 {
    width: auto;
  }

  .u-section-7 .u-text-10 {
    margin-bottom: 55px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1335px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11.5px));
    min-height: 1011px;
  }

  .u-section-7 .u-image-1 {
    width: 197px;
    height: 197px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-image-2 {
    width: 197px;
    height: 197px;
  }

  .u-section-7 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-image-3 {
    width: 197px;
    height: 197px;
  }

  .u-section-7 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-image-4 {
    width: 197px;
    height: 197px;
  }

  .u-section-7 .u-text-8 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-text-10 {
    margin-top: 47px;
    margin-bottom: -139px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2320px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 500px;
}

.u-section-8 .u-slider-1 {
  margin-top: 0;
  margin-bottom: 60px;
  min-height: 438px;
}

.u-section-8 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 130px;
}

.u-section-8 .u-image-1 {
  width: 292px;
  height: 384px;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-1 {
  font-size: 1.5rem;
  margin: -268px 0 0 347px;
}

.u-section-8 .u-text-2 {
  line-height: 2;
  margin: 20px 0 0 347px;
}

.u-section-8 .u-btn-1 {
  border-style: none;
  background-image: none;
  margin: 20px auto 51px 347px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 130px;
}

.u-section-8 .u-image-2 {
  width: 292px;
  height: 384px;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-3 {
  font-size: 1.5rem;
  margin: -268px 0 0 348px;
}

.u-section-8 .u-text-4 {
  line-height: 2;
  margin: 20px 0 0 348px;
}

.u-section-8 .u-btn-2 {
  border-style: none;
  background-image: none;
  margin: 20px auto 0 348px;
}

.u-section-8 .u-carousel-control-1 {
  width: 65px;
  height: 65px;
  background-image: none;
}

.u-section-8 .u-carousel-control-2 {
  width: 65px;
  height: 65px;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-8 .u-slider-1 {
    height: auto;
  }

  .u-section-8 .u-image-1 {
    margin-top: -3px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: -313px;
    margin-left: 312px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-left: 312px;
  }

  .u-section-8 .u-btn-1 {
    margin-right: 229px;
    margin-bottom: 0;
    margin-left: auto;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-left: 312px;
  }

  .u-section-8 .u-text-4 {
    width: auto;
    margin-left: 312px;
  }

  .u-section-8 .u-btn-2 {
    margin-right: 229px;
    margin-bottom: 19px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-container-layout-1 {
    padding-left: 85px;
    padding-right: 85px;
  }

  .u-section-8 .u-image-1 {
    width: 250px;
    height: 333px;
  }

  .u-section-8 .u-text-1 {
    margin-top: -317px;
    margin-left: 270px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 270px;
  }

  .u-section-8 .u-btn-1 {
    margin-right: 141px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 85px;
    padding-right: 85px;
  }

  .u-section-8 .u-image-2 {
    width: 250px;
    height: 326px;
  }

  .u-section-8 .u-text-3 {
    margin-top: -317px;
    margin-right: 63px;
    margin-left: 270px;
  }

  .u-section-8 .u-text-4 {
    margin-left: 270px;
  }

  .u-section-8 .u-btn-2 {
    margin-right: 141px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 774px;
  }

  .u-section-8 .u-slider-1 {
    margin-top: 60px;
    min-height: 649px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    margin-left: auto;
  }

  .u-section-8 .u-text-1 {
    margin-top: 24px;
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
  }

  .u-section-8 .u-btn-1 {
    margin-right: auto;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-2 {
    margin-left: auto;
  }

  .u-section-8 .u-text-3 {
    margin-top: 25px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-8 .u-text-4 {
    margin-left: 0;
  }

  .u-section-8 .u-btn-2 {
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-btn-1 {
    margin-left: 91px;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-btn-2 {
    margin-left: 91px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 625px;
}

.u-section-9 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto 60px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 565px;
  background-image: none;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-form-1 {
  height: 317px;
  margin: 0 0 0 -60px;
}

.u-section-9 .u-form-group-1 {
  margin-left: auto;
}

.u-section-9 .u-form-group-2 {
  margin-left: auto;
}

.u-section-9 .u-form-group-3 {
  margin-left: auto;
}

.u-section-9 .u-form-group-4 {
  margin-left: auto;
}

.u-section-9 .u-form-group-5 {
  margin-left: auto;
}

.u-section-9 .u-btn-1 {
  border-style: none;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  margin-left: auto;
  width: 100%;
  padding: 15px 31px 15px 29px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 568px;
  background-image: none;
}

.u-section-9 .u-container-layout-2 {
  padding: 50px 30px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  text-transform: none;
  margin: 0;
}

.u-section-9 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-9 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-9 .u-text-4 {
  margin: 18px 0 0;
}

.u-section-9 .u-text-5 {
  font-weight: 700;
  font-size: 1.5rem;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-9 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-9 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-9 .u-btn-2 {
  border-style: none none solid;
  padding: 0;
}

.u-section-9 .u-image-1 {
  min-height: 565px;
  background-image: url("images/pexels-photo-2422294.jpeg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-3 {
  padding: 42px 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 466px;
  }

  .u-section-9 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 468px;
  }

  .u-section-9 .u-image-1 {
    min-height: 466px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-9 .u-image-1 {
    min-height: 357px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1003px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-1 {
    min-height: 846px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 690px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-9 .u-image-1 {
    min-height: 533px;
  }
}